<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 
                      http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <name>Sakai WOntoVLab</name>
    <groupId>org.sakaiproject</groupId>
    <artifactId>wontovlab</artifactId>
    <organization>
        <name>Sakai Project</name>
        <url>http://sakaiproject.org/</url>
    </organization>
    <inceptionYear>2008</inceptionYear>
    <packaging>pom</packaging>
    <version>0.1</version><!--WOntoVLab.version-->

    <!-- Sakai master pom is the parent -->
    <parent>
        <artifactId>master</artifactId>
        <groupId>org.sakaiproject</groupId>
        <version>2.5.4</version>
    </parent>

    <profiles>
        <profile>
            <id>full</id>
            <activation>
                <activeByDefault>true</activeByDefault>
            </activation>
            <modules>
                <module>tool</module>
            </modules>
        </profile>
        <profile>
            <id>tool</id>
            <modules>
                <module>tool</module>
            </modules>
        </profile>
    </profiles>

    <!-- handles the management of all related dependencies -->
    <dependencyManagement>
        <dependencies>
<!-- 
            <dependency>
                <groupId>org.sakaiproject.entitybroker</groupId>
                <artifactId>entitybroker-api</artifactId>
                <version>[1.3.3,1.4.0)</version>
                <scope>provided</scope>
            </dependency>
            <dependency>
                <groupId>org.sakaiproject.entitybroker</groupId>
                <artifactId>entitybroker-utils</artifactId>
                <version>[1.3.3,1.4.0)</version>
            </dependency>
-->
        </dependencies>
    </dependencyManagement>

</project>